Description: This patch fixes the spelling error.
Author: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=130324
Last-Update: 2019-08-17

--- a/lib/Catalyst/Manual/ExtendingCatalyst.pod
+++ b/lib/Catalyst/Manual/ExtendingCatalyst.pod
@@ -489,7 +489,7 @@
 class. Next comes the C<base> action, where everything chains off of.
 
 Note that inherited actions act like they were declared in your
-controller itself. You can therefor call them just by their name in
+controller itself. You can therefore call them just by their name in
 C<forward>s, C<detaches> and C<Chained(..)> specifications. This is an
 important part of what makes this technique so useful.
 
